lang.lectern_handler.page_title = A RealMedia Presentation


lang.lectern_handler.this_contains_lectern = This website contains a recorded lecture.

lang.lectern_handler.instructions = You can:

lang.lectern_handler.view_presentation_link = View the Presentation.
lang.lectern_handler.view_presentation_link_title = You'll need the FREE RealPlayer to view the presentation.

lang.lectern_handler.download_mp3_link= Get the voice track (mp3 file)
lang.lectern_handler.download_mp3_link_title = Download the mp3 file.


lang.lectern_handler.view_slides_link= View the slides
lang.lectern_handler.view_slides_link_title = View the slides.


lang.lectern_handler.download_realplayer_link = You'll need the FREE <a href="http://www.real.com" >RealPlayer</a> to view the presentation.